[vectordb](../README.md) / [Exports](../modules.md) / IndexStats

# Interface: IndexStats

## Table of contents

### Properties

- [numIndexedRows](IndexStats.md#numindexedrows)
- [numUnindexedRows](IndexStats.md#numunindexedrows)

## Properties

### numIndexedRows

• **numIndexedRows**: ``null`` \| `number`

#### Defined in

[index.ts:344](https://github.com/lancedb/lancedb/blob/7856a94/node/src/index.ts#L344)

___

### numUnindexedRows

• **numUnindexedRows**: ``null`` \| `number`

#### Defined in

[index.ts:345](https://github.com/lancedb/lancedb/blob/7856a94/node/src/index.ts#L345)
